RCS - 2022 - Bug #2956

Not able to create outbound of cruise notification....

06/27/2022 01:32 PM - priyanka Sharma

Status: Closed

Priority: Immediate
Assignee: satyam vishwakarma
Category:

Target version:

% Done:

Start date:

Due date:

Estimated time:

Spent time:

06/27/2022

0%
0.00 hour
1.00 hour

Description

1. DEPARTURE VOYAGE DETAILS - INTENDED DEPARTURE DATE field showing blank while going to make outbound

2. Summary tab 0- submit button is disabled

clipboard-20220627 1332-imkt org

History

#1 - 06/28/2022 12:59 PM - rajat gupta
- File Screenshot (3).png added

#2 - 06/28/2022 12:59 PM - rajat gupta

- Status changed from New to Resolved

#3 - 07/01/2022 11:02 AM - priyanka Sharma
- File clipboard-202207011202-p6ipf.png added

- Status changed from Resolved to Reopened

clipboard-202207011202-p6ipf.png

Now departure country & port appearing blank

#4 - 07/04/2022 04:08 PM - rajat gupta

- Status changed from Reopened to Resolved

#5 - 07/05/2022 03:53 PM - priyanka Sharma

- Status changed from Resolved to Closed
